# {%= name %} {%= badge('fury') %}

> {%= description %}

{%= include("install-npm", {save: true}) %}

## Usage

```js
var year = require('year');

console.log(year());
//=> {%= year("YYYY") %}
console.log(year('yyyy'));
//=> {%= year("YYYY") %}
console.log(year('yy'));
//=> {%= year("YY") %}
```

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}